# Partner Sale Pivot

This module extends the functionality of sale module to allow you to see a sales analysis for a customer from his/her form view, grouped by products in rows and confirmation dates in columns.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to a customer form view
2. Click on Sales Analysis smart-button and you will see a sales analysis for this customer grouped by products in rows and confirmation dates in columns.

This button will only be visible to users who belong to one of the sales access groups

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Sergio Teruel

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.